Inhoud
Index 🔎︎

# CDate-functie

Converteert een willekeurige tekenreeks of numerieke expressie naar een datumwaarde.

## Syntaxis:

    CDate (Expressie)

## Teruggegeven waarde:

Datum

## Parameters:

Expressie: Elke tekenreeks of numerieke expressie die moet worden geconverteerd.

Wanneer u een tekenreeks-expressie converteert, moeten de datum en tijd ingevoerd worden ofwel in één van de geaccepteerde patronen van uw locale instellingen (zie Extra - Opties - Taalinstellingen - Talen) of in ISO-datumopmaak (momenteel wordt alleen de ISO-opmaak het aanhalingstekens, zoals "31-12-2012" geaccepteerd). In numerieke expressies vertegenwoordigen waarden links van het decimaalteken de datum, beginnend met 31 december 1899. Waarden rechts van het decimaalteken vertegenwoordigen de tijd.

## Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleCDate
        MsgBox cDate(1000.25) ' 09.26.1902 06:00:00
        MsgBox cDate(1001.26) ' 09.27.1902 06:14:24
    End Sub